GitLab Changelog document:
  stage: Release
  image: registry.gitlab.com/gitlab-org/release-cli:v0.6.0
  needs:
    - Changelog for Tag
  rules:
    - if: $CI_COMMIT_TAG
  before_script:
    - export PACKAGE_REGISTRY_URL="${CI_API_V4_URL}/projects/${CI_PROJECT_ID}/packages/generic/dirtyusage/${CI_COMMIT_TAG}"
  script:
    - |
      release-cli create \
        --name $CI_COMMIT_TAG \
        --description changelog.md \
        --tag-name $CI_COMMIT_TAG